<?php
session_start();
date_default_timezone_set("Asia/Tehran");
// Create a PDO connection
$__HOST = "localhost";
$__USERNAME = "yadakcenter2";
$__PASSWORD = "gxjCqF}Zbbo?iWIT";
$__DATABASE = "yadakcenter2_bazar";
$__CLIENT_ADDR = "";
$__ADMIN_ADDR = "";
$__AUTH_ADDR = "../auth/login.php";
$__FORBID_ADDR = "../../../views/auth/403.php";
